Bug 64597 - Anaconda will not create working bootdisk with LS-120
Anaconda will not create working bootdisk with LS-120
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 10:45 EDT by Jim Shanks
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Shanks 2002-05-08 10:45:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
During the installation of 7.3, the create bootdisk option will not function if 
the only floppy drive in the system is an LS-120 (superdisk).  The drive grinds 
and whirrs for up to 15 minutes, but no useable bootdisk is produced. In fact, 
the floppy can't be mounted in any system.  The last time that I remember this 
working was with Red Hat Linux 7.1.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot from Red Hat 7.3 disc 1 and Start the install.
2. When instructed, insert a formatted/blank 1.44 floppy disk in the LS-120 
drive.
3. Press "Next"
	

Actual Results:  The LS-120 drive is obviously detected as the primary floppy 
device, as the installed access the drive while trying to create the boot disk. 
15 minutes pass as the drive seeks and spins.  The disk created is not useable.

Expected Results:  Should create a working boot disk, or at least warn that it 
can't create a boot disk in an LS-120.  By the way, the "Create Boot Disk" on 
the system menu will not create a working boot disk either (unable to 
select /etc/hdc as the floppy device).

Additional info:

This may seem like a minor problem, but to the impatient installer, the 15 
minute wait may seem like an infinite loop, causing the user to power the 
system off.
Comment 1 Michael Fulbright 2002-05-09 14:27:55 EDT
Jeremy please test this with your system with a ls-120.
Comment 2 Jeremy Katz 2002-05-09 18:19:48 EDT
Works for me on my test box, albeit a tad on the slow side.  Any errors on tty4?
Comment 3 Michael Fulbright 2002-06-12 13:04:32 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:49 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.